<?php

require '../system/start.php';
require '../system/functions.php';
$str['mesto'] = 'Развлечения';
$str['block'] = $set['site'].' / Развлечения';
reg();
include '../style/'.$style.'/head.php';
echo '<div class="mess">У вас в наличии: '.$user['balls'].' монет</div>';
$game = mysql_result(mysql_query("select count(*) from `users` where `where` = 'Развлечения' and time > ".(time()-300).""),0);
echo '<div class="where">Мини игры на монеты</div>';
echo '<div class="on">
<img class="ico" src="../style/'.$style.'/ico/fun.gif" alt="" /> <a href="kosti.php">Кости</a><br/>
<img class="ico" src="../style/'.$style.'/ico/fun.gif" alt="" /> <a href="ugad.php">Угадайка</a><br/>';
echo '</div>';
echo '<div class="where">Компьютерные игры</div>';
echo '<div class="on">';
echo '<img class="ico" src="../style/'.$style.'/ico/com.png" alt="" /> <a href="/smileyswar.swf"><b>Игра битва смайликов</b></a><br />Играть только с компьютера'; 
echo '</div>';
echo '<div class="where">В играх '.$game.' человек </div>';
include '../style/'.$style.'/foot.php';
?>